/*
 * IE6 adjustments
 */
 
#switchbox {
	margin-left:0;
}

#header {
	zoom:1;
}

#switchbox h1#commercial a {
	cursor: pointer;
	background: none;
	/* filter applies only to IE5+/Win */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/wp-content/themes/qw-2009/images/commercial-link.png');
}

#switchbox h1#aluminium a {
	cursor: pointer;
	background: none;
	/* filter applies only to IE5+/Win */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/wp-content/themes/qw-2009/images/aluminium-link.png');
}

#switchbox h1#joinery a {
	cursor: pointer;
	background: none;
	/* filter applies only to IE5+/Win */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/wp-content/themes/qw-2009/images/joinery-link.png');
}

#footer {
	background:#000;
}